<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a24f6e0785c2e23b4c39112d48c6e727">
  <dict>
    <!--2020-03-28 10:13:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
